/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background-image: url(img/blue.repeat.jpg);
	background-repeat:repeat-x;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
ul {
	text-align: left;
	margin: 0px;
	padding: 0px;
	list-style-type: square;
	list-style-position: outside;
}
li {
	color: #818081;
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
	font-weight: normal;
	color: #8B99A6;
	text-align: left;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 134px;
	top: 29px;
}
#ESWpageTagline {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #6C696C;
	text-align: left;
	margin: 0px;
	padding: 10px;
	position: absolute;
	left: 205px;
	top: 54px;
	letter-spacing: 0px;
}
/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 53px;
	top: 234px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width:155px;
}
div.ESWuserButton0 {
	width: 145px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #929193;
	text-align: left;
	margin: 0px;
	padding: 10px 0px 6px 10px;
}
div.ESWuserButton0:hover {
	width: 145px;
	background-image: url(img/btn0_on.gif);
	background-repeat:no-repeat;
}
div.ESWuserButton1 {
	width: 145px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #929193;
	text-align: left;
	margin: 0px;
	padding: 1px 0px 0px 16px;
}
div.ESWuserButton1:hover {
	width: 145px;
	color:#2B60E6;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 288px;
	left: 279px;
	top: 214px;
}
.ESWpageContent1 { 
	text-align: left;
	padding: 0px;
	position: absolute;
	width: 327px;
 	left: 333px;
	top: 495px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 194px;
 	left: 313px;
 	top: 430px;
}
.ESWpageContent3 { 
	text-align: left;
	padding: 0px;
	position: absolute;
	width: 375px;
 	left: 287px;
	top: 355px;
}
.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	width: 173px;
 	left: 523px;
 	top: 430px;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	width: 182px;
 	left: 0px;
 	top: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight:normal;
	color: #583158;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
h2{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color:#2B60E6;
}
.pad{
	padding-bottom:15px;
}
.shrift1{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#8D642A;
}
.shrift2{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#916491;
}
p {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	font-weight: normal;
	color: #818081;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#pipl {
	background-image: url(img/pipl.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 171px;
	width: 146px;
	left: 612px;
	top: 179px;
}
#top {
	background-image: url(img/blue.top.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height:187px;
	width:898px;
	top: -2px;
	left:0px;
}
#guitar {
	background-image: url(img/guitar.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 415px;
	width: 132px;
	left: 762px;
	top: 179px;
}
#g2 {
	background-image: url(img/g2.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 68px;
	width: 96px;
	left: 232px;
	top: 500px;
}
#circle {
	background-image: url(img/circle.blue.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 78px;
	width: 78px;
	left: 119px;
	top: 94px;
}
#circle2 {
	background-image: url(img/circle2.blue.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 57px;
	width: 57px;
	left: 14px;
	top: 99px;
}
#menu_div {
	position: absolute;
//	min-height: 320px;
	height: 320px;
	width: 191px;
	left: 18px;
	top: 197px;
}
#menu_top {
	background-image: url(img/menu_top_b.gif);
	background-repeat: no-repeat;
	position: static;
	height: 24px;
	width: 377px;	
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}
#menu_bg {
	height: 100%;
	position: relative;
	background-image: url(img/menu_bg_b.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#menu_btm{
	background-image: url(img/menu_btm_b.gif);
	background-repeat: no-repeat;	
	position: static;
	height: 32px;
	width: 377px;	
	margin: 0px;
	padding: 0px;
}
#Content2Container {
	position: absolute;
//	min-height: 175px;
	height: 175px;
	width: 505px;
	left: 231px;
	top: 355px;
}
#content2_top {
	background-image: url(img/cont2_top.blue.jpg);
	background-repeat: no-repeat;
	position: static;
	height: 26px;
	width: 505px;	
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}
#content2 {
	height: 100%;
	background-image: url(img/cont2_repeat.blue.jpg);
	background-repeat: repeat-y;	
}
#content2_btm {
	background-image: url(img/cont2_bottom.blue.jpg);
	background-repeat: no-repeat;	
	position: static;
	height: 18px;
	width: 505px;	
	margin: 0px;
	padding: 0px;
}
#Content1Container {
	position: absolute;
//	min-height: 120px;
	height: 120px;
	width: 377px;
	left: 231px;
	top: 193px;
}
#Content1_top {
	background-image: url(img/cont1_top.blue.gif);
	background-repeat: no-repeat;
	position: static;
	height: 12px;
	width: 377px;	
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}
#Content1 {
	height: 100%;
	position: relative;
	background-image: url(img/cont1_repeat.blue.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#Content1_btm{
	background-image: url(img/cont1_bottom.blue.gif);
	background-repeat: no-repeat;	
	position: static;
	height: 11px;
	width: 377px;	
	margin: 0px;
	padding: 0px;
}
#nota1{
	background-image: url(img/nota1.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 14px;
	height: 15px;
	top: 436px;
	left: 290px;
}
#nota2{
	background-image: url(img/nota1.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 14px;
	height: 15px;
	top: 436px;
	left: 511px;
}
#nota{
	background-image: url(img/nota.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 63px;
	height: 56px;
	top: 45px;
	left: 45px;
}
